# -*- encoding: utf-8 -*-
require File.expand_path("../lib/qrcx/version", __FILE__)

Gem::Specification.new do |s|
  s.name        = "qrcx"
  s.version     = Qrcx::VERSION
  s.platform    = Gem::Platform::RUBY
  s.authors     = ["Hartwig Brandl"]
  s.email       = ["mail@hartwigbrandl.at"]
  s.homepage    = "http://hartwigbrandl.com/dev/qrcx"
  s.summary     = "A small ruby library to use the url shortener http://qr.cx"
  s.description = "A small ruby library to use the url shortener http://qr.cx"

  s.required_rubygems_version = ">= 1.3.6"
#  s.rubyforge_project         = "qrcx"

   s.license = "MIT"
   s.test_files = Dir.glob('test/test_*.rb')

  s.add_development_dependency "bundler", ">= 1.0.0"

  s.files        = `git ls-files`.split("\n")
  s.executables  = `git ls-files`.split("\n").map{|f| f =~ /^bin\/(.*)/ ? $1 : nil}.compact
  s.require_path = 'lib'
end
